Id: DigitalCreations.MaxTo
Version: 2.0.1
Name: MaxTo
Publisher: Digital Creations AS
License: Copyright (c) Digital Creations AS
LicenseUrl: https://maxto.net/terms/license
AppMoniker: maxto
Tags: window manager, maximize
Description: The window manager you didn't know you missed. Divide your screen, increase your productivity.
Homepage: https://maxto.net
Installers:
  - Arch: Neutral
    Url: https://files.maxto.net/releases/2.0.1/Setup.exe
    Sha256: 232BDE0ED655C100E50D28271ECC42E36CD3B741F6CC3014F70863CDD4F05892
    InstallerType: exe
